{# Bootstrap Card #}
{%- set padded = padded|default(True) -%}
<div class="card my-3" style="overflow-x: auto">
  {%- if header %}
  <div class="card-header">
    {{ header|safe }}
  </div>
  {%- endif %}
  {%- if body %}
  <div class="{% if padded %}{{ 'card-body' }}{% endif %}">
    {{ body|safe }}
  </div>
  {%- endif %}
  {%- if footer %}
  <div class="card-footer">
    {{ footer|safe }}
  </div>
  {%- endif %}
</div>
